System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

This enumeration allows the output stream to write HTML mark up, along with HTML server controls, in response to a Web request.

Specifies the HTML tags that can be passed to an or object output stream.

- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML a element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML acronym element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML address element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML area element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML b element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML base element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML basefont element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML bdo element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML bgsound element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML big element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML blockquote element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML body element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML br element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML button element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML caption element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML center element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML cite element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML code element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML col element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML colgroup element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML dd element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML del element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML dfn element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML dir element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML div element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML dl element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML dt element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML em element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML embed element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML fieldset element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML font element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML form element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML frame element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML frameset element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H1 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H2 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H3 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H4 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H5 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML H6 element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML head element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML hr element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML html element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML i element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML iframe element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML img element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML input element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML ins element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML isindex element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML kbd element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML label element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML legend element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML li element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML link element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML map element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML marquee element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML menu element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML meta element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML nobr element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML noframes element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML noscript element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML object element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML ol element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML option element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML p element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML param element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML pre element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML q element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The DHTML rt element, which specifies text for the ruby element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The DHTML ruby element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML s element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML samp element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML script element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML select element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML small element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML span element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML strike element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML strong element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML style element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML sub element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML sup element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML table element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML tbody element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML td element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML textarea element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML tfoot element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML th element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML thead element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML title element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML tr element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML tt element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML u element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML ul element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The string passed as an HTML tag is not recognized.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML var element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML wbr element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterTag To be added

  The HTML xml element.

  1.0.5000.0
  2.0.0.0